PAGINATOR.EINTRAEGEPROSEITE=Einträge pro Seite
PAGINATOR.ERSTESEITE=Erste Seite
PAGINATOR.LETZTESEITE=Letzte Seite
PAGINATOR.NAECHSTESEITE=Nächste Seite
PAGINATOR.VON=von
PAGINATOR.VORHERIGESEITE=Vorherige Seite
app.datenschutz=<a target\="_blank" href\="https\://web.aeis.ch/DE/privacy">Datenschutz</a>
app.nav.bvg_exchange_platform=BVG Exchange Plattform
app.nav.dokumente=Meine Dokumente
app.nav.lang=Sprache
app.nav.lang_de=DE
app.nav.lang_fr=FR
app.nav.lang_it=IT
app.nav.login=Login
app.nav.logout=Logout
app.nav.logs=Meine Logs
app.nav.myves=Meine PKs/FZKs
app.nav.ves=Angeschlossene PKs/FZKs
app.title=BVG Exchange
dokumente.absender=Absender
dokumente.datum=Datum
dokumente.datum.bis=Datum bis
dokumente.datum.von=Datum von
dokumente.dokument=Dokument
dokumente.empfaenger=Empfänger
dokumente.filter_all=Alle
dokumente.ja=Ja
dokumente.nein=Nein
dokumente.not_available=Nicht verfügbar
dokumente.pdfs=PDF Dateien
dokumente.post=Postversand
dokumente.revoke=Zurückziehen
dokumente.senderDocId=Sender-Doc-ID
dokumente.show_fzl=FZL anzeigen
dokumente.status=Status
dokumente.suchen=Suchen
dokumente.title=Dokumente
dokumente.uuid=Doc UUID
dokumente.xmls=XML Dateien
dokumente.zurueck=Zurück
login.logout_success=Logout erfolgreich.
logs.action=Aktion
logs.datum=Datum
logs.datum.bis=Datum bis
logs.datum.von=Datum von
logs.dialog.close=Schliessen
logs.docUuid=Doc UUID
logs.filter_all=Alle
logs.message=Message
logs.result=Resultat
logs.title=Logs
logs.username=Username
logs.ve=Vorsorgeeinrichtung
ves.acceptedSchemas=Akzeptierte Schemas
ves.filter_all=Alle
ves.filter_my=Meine VE
ves.filter_receiver=Empfangende VE's
ves.language=Sprache
ves.name=Name
ves.received=Empfangen
ves.shortName=Kurzname
ves.title=Angeschlossene PKs/FZKs
ves.title.myves=Meine PKs/FZKs
ves.uid=UID
landing.no_access=Sie haben keine Berechtigung für BVG-Exchange.
app.error_message=Bei der Abfrage ist ein Fehler aufgetreten. Bitte versuchen Sie es später nochmal.
